#!/usr/bin/gnuplot

#set title "Exp_sigma_max"
set xlabel "log(Nf)"
set ylabel "dSig/2"
set pointsize 0.25
set key bottom spacing 2.
#set grid
set logscale xy

plot "Exp_sigma_max_R=-0.5.curve" u 1:2 t "R=-0.5" w p lw 3 lt 1,\
     "Exp_sigma_max_R=0..curve" u 1:2 t "R=0." w p lw 3 lt 3,\
     "Exp_sigma_max_R=1.curve" u 1:2 t "R=1" w p lw 3 lt 4
#pause -1

set size 1., 1. #set size 0.522,0.954
#set terminal postscript portraitExp_sigma_max.eps"
set terminal pslatex color 9
set output "1.tex"
replot
